/*
Theme Name: Divi Child
Theme URI: https://diviextended.com/
Version: 1.0
Description: Child Theme of Divi
Author: Divi Extended
Template: Divi
*/





@import url("../Divi/style.css");




/********************** change order of columns on mobile *******************************/
@media all and (max-width: 980px) {
    .custom_row {
        display:-webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap
    }

    .first-on-mobile {
        -webkit-order: 1;
        order: 1
    }

    .second-on-mobile {
        -webkit-order: 2;
        order: 2
    }

    .third-on-mobile {
        -webkit-order: 3;
        order: 3
    }

    .fourth-on-mobile {
        -webkit-order: 4;
        order: 4
    }

    .custom_row:last-child .et_pb_column:last-child {
        margin-bottom: 30px
    }
}

.yrm-button-text-1{
    color:#001fff;
}

.et_pb_testimonial_content .yrm-content {
    color: #3b5c7f !important;
}

.et_pb_testimonial_content p {
    padding-bottom: 0 !important;
}


/***************************** mobile styles /*****************************/
.container.et_menu_container {
    max-width: none;
    width: 97%;
}

/***************************** skip links /*****************************/
#skiplinks {
    position: relative;
    z-index: 1000000;
}
/***************************** footer heading style /*****************************/
#main-footer .footer-widget h2.title{
    font-size: 18px;
    color:#fff;
}

@media only screen and (min-width: 981px) {
    #main-footer .footer-widget h2.title{
        font-size: 20px;
    }
}

/***************************** big blue button /*****************************/
input[type="submit"].hs-button {
    color: #fff;
    border:none;
    border-radius: 4px;
    letter-spacing: 5px;
    font-weight: 700;
    text-transform: uppercase !important;
    background:#001FFF;
    padding:15px 24px;
    font-size:16px;
    transition: all 300ms ease 0ms;
}

input[type="submit"].hs-button:hover{
    letter-spacing: 6px;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu li.menu-btn a.mega-menu-link {
    height:auto;
    line-height:1em;
    border-radius: 4px;
    color: #fff;
    background:#001FFF;
    padding:15px 24px;
    font-weight: 500;
    margin-left: 10px;
    transition: all 300ms ease 0ms;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu li.menu-btn a.mega-menu-link:hover,
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-current-menu-item.menu-btn > a.mega-menu-link{
    background:#021ac4;
    color: #fff;
    font-weight: 500 !important;
}


/******************************** resource single, thank you page single ******************************************************/

.single-resource #main-content > .container,
.single-thank-you-page #main-content > .container{
    padding:0 !important;
    max-width: none;
    width:100%;
}

.single-thank-you-page #left-area {
    padding-bottom: 0;
}

/**************************** styling of hubspot form /****************************/

form select * {
    background: #fff !important;
    color: #052744 !important;
}

.form_light .hs-form-html .hsfc-Step .hsfc-Step__Content,
.form_dark .hs-form-html .hsfc-Step .hsfc-Step__Content {
    padding: 0;
}

.form_light .hs-form-html .hsfc-ReCaptchaV2,
.form_dark .hs-form-html .hsfc-ReCaptchaV2{
    min-height: 0;
}

.hbspt-form .hs-form-field,
.hs-form-html .hs-form-field{
    margin-bottom:20px;
}

.hbspt-form label,
.hs-form-html label{
    width:100%;
    font-size: 14px;
    margin-bottom: 5px;
}

.hbspt-form .hs-fieldtype-text label,
.hbspt-form .hs-fieldtype-textarea label,
.hbspt-form .hs-fieldtype-select label,
.hs-form-html .hsfc-EmailField label,
.hs-form-html .hsfc-TextField label,
.hs-form-html .hsfc-TextareaField label,
.hs-form-html .hsfc-DropdownField label{
    position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
}

.hbspt-form .hs-fieldtype-text .hs-error-msgs label,
.hbspt-form .hs-fieldtype-textarea .hs-error-msgs label,
.hbspt-form .hs-fieldtype-select .hs-error-msgs label,
.hs-form-html .hsfc-ErrorAlert{
    position:relative;
    width:100%;
    left:0;
    height:auto;
    font-size: 14px !important;
    margin-top: 10px;
    color: #ff0000 !important;
    line-height: 1.3em;
}

.hbspt-form  input.text,
.hbspt-form  input.title,
.hbspt-form  input[type=email],
.hbspt-form  input[type=password],
.hbspt-form  input[type=tel],
.hbspt-form  input[type=text],
.hbspt-form  select,
.hbspt-form  textarea,
.hs-form-html  input.text,
.hs-form-html  input.title,
.hs-form-html  input[type=email],
.hs-form-html  input[type=password],
.hs-form-html  input[type=tel],
.hs-form-html  input[type=text],
.hs-form-html  select,
.hs-form-html  .hsfc-TextareaField textarea{
    background-color: rgba(255,255,255,0.25);
    border: none;
    padding: 16px;
    width: 100%;
    color: #ffffff;
    font-size:16px;
    line-height:1.8;
    border-radius:4px;
}

.hbspt-form ::placeholder,
.hbspt-form  select.is-placeholder,
.hs-form-html ::placeholder,
.hs-form-html  select.is-placeholder{
    color: rgba(255,255,255,0.8) !important;
    opacity: 1; /* Firefox */
}

.hbspt-form ::-ms-input-placeholder,
.hs-form-html ::-ms-input-placeholder{ /* Edge 12 -18 */
    color: rgba(255,255,255,0.8) !important;
}

.hs-form-html .hsfc-DropdownOptions {
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif !important;
    font-size: 16px !important;
}

.hs-form-html .hsfc-DropdownOptions__Search input[type=text]{
    background:#a9a1c9;
}

.hbspt-form  input:focus,
.hbspt-form  select:focus,
.hbspt-form  textarea:focus,
.hs-form-html  input:focus,
.hs-form-html  select:focus,
.hs-form-html  textarea:focus{
    color: #fff;
    background-color: rgba(255,255,255,0.4);
}

.hbspt-form  input.error,
.hbspt-form  select.error,
.hbspt-form  textarea.error,
.hs-form-html  input.error,
.hs-form-html  select.error,
.hs-form-html  textarea.error{
    border-bottom: 1px solid #ff0000;
}


.hbspt-form .hs-form-booleancheckbox label,
.hbspt-form  .hs-form-radio label,
.hs-form-html .hsfc-DataPrivacyField .hsfc-CheckboxField label{
    display:flex;
    align-items:start;
}

.hbspt-form .hs-form-booleancheckbox label span,
.hbspt-form  .hs-form-radio label span{
    margin-left:10px;
    line-height: 1.2em;
}


.hbspt-form .legal-consent-container,
.hs-form-html .hsfc-DataPrivacyField,
.hs-form-html .hsfc-DataPrivacyField .hsfc-RichText,
.hs-form-html .hsfc-DataPrivacyField .hsfc-CheckboxField label,
.hs-form-html .hsfc-PostSubmit .hsfc-RichText,
.form_dark .hs-form-html .hsfc-Step .hsfc-Step__Content .hsfc-ResetLink{
    color:#fff;
    font-size: 14px;
    line-height: 1.4em;
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif !important;
}

.hbspt-form .legal-consent-container .hs-richtext,
.hs-form-html .hsfc-DataPrivacyField .hs-richtext{
    margin: 20px 0;
}

.hbspt-form .no-list,
.hs-form-html .no-list{
    list-style: none;
    padding: 0;
}

.hbspt-form input[type=radio],
.hbspt-form input[type=checkbox],
.hs-form-html input[type=radio],
.hs-form-html input[type=checkbox]{
    float:none;
}

.hbspt-form .legal-consent-container ul,
.hs-form-html .hsfc-DataPrivacyField ul{
    list-style:none !important;
    line-height: 1.4em !important;
    padding: 0 !important;
    margin: 0 !important;
}
.hbspt-form .legal-consent-container ul li a,
.hs-form-html .hsfc-DataPrivacyField a{
    text-decoration: underline;
    color:#fff;
}
.hbspt-form .legal-consent-container ul li a:hover,
.hs-form-html .hsfc-DataPrivacyField a:hover{
    color:#ddd;
}

.hbspt-form .submitted-message,
.hbspt-form .submitted-message h3,
.hs-form-html .submitted-message,
.hs-form-html .submitted-message h3{
    color: #fff;
    text-align: center;
}

.hbspt-form .hs-form fieldset,
.hs-form-html .hs-form fieldset{
    max-width:none !important;
}

@media screen and (min-width: 481px) {
    .hbspt-form .hs-form fieldset.form-columns-2 .input,
    .hs-form-html .hs-form fieldset.form-columns-2 .input{
        margin-right: 20px;
    }
}
.hbspt-form .hs-form fieldset.form-columns-1 .input,
.hs-form-html .hs-form fieldset.form-columns-1 .input{
    margin-right: 0;
}

.hbspt-form .hs-form fieldset.form-columns-1 .hs-fieldtype-textarea textarea,
.hbspt-form .hs-form fieldset.form-columns-1 .hs-fieldtype-phonenumber input,
.hs-form-html .hs-form fieldset.form-columns-1 .hs-fieldtype-textarea textarea,
.hs-form-html .hs-form fieldset.form-columns-1 .hs-fieldtype-phonenumber input{
    width: calc(100% - 20px);
}

.hbspt-form  ul,
.hs-form-html  ul {
    list-style: none !important;
    line-height: 1.4em !important;
    padding: 0 !important;
    margin: 0 !important;
}

/********* form on light background ************/


.form_light .hbspt-form  input.text,
.form_light .hbspt-form  input.title,
.form_light .hbspt-form  input[type=email],
.form_light .hbspt-form  input[type=password],
.form_light .hbspt-form  input[type=tel],
.form_light .hbspt-form  input[type=text],
.form_light .hbspt-form  select,
.form_light .hbspt-form  textarea {
    width: 100%;
    color: #565E76;
    padding: 14px 4% !important;
    font-size: 16px;
    background-color: #dedeee;
    width: 100%;
    font-weight: 400;
    border-width: 0;
    border-radius: 3px;
}
.form_light .hbspt-form ::placeholder,
.form_light .hbspt-form  select.is-placeholder {
    color: #565E76 !important;
    opacity: 1; /* Firefox */
}

.form_light .hbspt-form ::-ms-input-placeholder { /* Edge 12 -18 */
    color: #565E76 !important;
}

.form_light .hbspt-form  input:focus,
.form_light .hbspt-form  select:focus,
.form_light .hbspt-form  textarea:focus {
    color: #191C24;
    background-color: #d2d2e2;
}

.form_light .hbspt-form .legal-consent-container,
.form_light .hs-form-html .hsfc-DataPrivacyField,
.form_light .hs-form-html .hsfc-DataPrivacyField .hsfc-RichText,
.form_light .hs-form-html .hsfc-DataPrivacyField .hsfc-CheckboxField label,
.form_light .hs-form-html .hsfc-PostSubmit .hsfc-RichText,
.form_light  .hs-form-html .hsfc-Step .hsfc-Step__Content .hsfc-ResetLink{
    color:#565E76;
    font-size: 14px;
    line-height: 1.4em;
}

.form_light .hbspt-form  input.error,
.form_light .hbspt-form  select.error,
.form_light .hbspt-form  textarea.error {
    border: 1px solid #ff0000;
}

.form_light input[type="submit"].hs-button{
    width:100%;
}

.tribe-events-content .form_light .hbspt-form .legal-consent-container p,
.tribe-events-content .form_light .hbspt-form .legal-consent-container ul{
    font-size: 14px;
}

.form_light .hbspt-form .submitted-message,
.form_light .hbspt-form .submitted-message h3{
    color: #191c24;
    text-align: left;
}

.form_light .hbspt-form .legal-consent-container ul li a,
.hs-form-html .hsfc-DataPrivacyField a{
    text-decoration: underline;
    color:#001FFF;
}
.hbspt-form .legal-consent-container ul li a:hover,
.form_light .hs-form-html .hsfc-DataPrivacyField a:hover{
    color:#0019CC;
}

/****** contact form ******/
@media screen and (min-width: 768px) {
    .contact-form form .hs_firstname,
    .contact-form form .hs_lastname,
    .contact-form form .hs_email,
    .contact-form form .hs_company{
        float:left;
        width:calc(50% - 10px);
    }

    .contact-form form .hs_firstname,
    .contact-form form .hs_email{
        margin-right:10px;
    }

    .contact-form form .hs_lastname,
    .contact-form form .hs_company{
        margin-left:10px;
    }
}


@media screen and (max-width: 767px) {
    .contact-form form .hs_firstname,
    .contact-form form .hs_lastname,
    .contact-form form .hs_email,
    .contact-form form .hs_company {
        float:none;
        width:100%;
        margin:0;
    }
}

/**************************** step form /****************************/

.step_form{
    width:100%;
    max-width:600px;
    margin:auto;
}

.form_dark.step_form{
    margin-top:24px;
}

.step_form .hsfc-Step .hsfc-NavigationRow{
    margin-top:0;
}

button[disabled] {
    cursor: not-allowed !important;
    background-color:#E5E7EB !important;
    color:#6B7280 !important;
    filter: none !important;
}

.step_form [data-hsfc-id=Renderer] .hsfc-EmailField>*:not(:last-child) {
    margin-bottom: 0;
}

.step_form  .hsfc-PostSubmit{
    border: 1px solid #fff;
    border-radius: 8px;
    padding: 24px;
}

.form_light.step_form  .hsfc-PostSubmit{
    border: 1px solid #565e76;
}

.step_form  .hsfc-PostSubmit .hsfc-RichText p {
    font-size:16px;
}
.step_form .hsfc-PostSubmit .hsfc-RichText p:last-child {
    padding-bottom:0;
}

.form_dark.step_form  .hsfc-PostSubmit .hsfc-RichText p a{
    color:#fff;
    text-decoration:underline;
}

body .step_form .grecaptcha-badge {
    visibility: visible;
}

.form_dark.step_form .hsfc-DropdownInput__Caret>span {
    border-top: 6px solid #fff;
}

/****** The cookie settings button ******/
button#hs-hud-cookie-settings {
    position: fixed !important;
    bottom: 0;
    left: 10px;
    color: white;
    background-color: #001FFF;
    padding: 8px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-width:0;
    appearance:none;
    z-index: 1000;
    transform: translateY(25px);
    transition: transform 500ms 1s;
    box-shadow: 0px 0px 5px 0px rgba(0,31,255,0.71);
}
button#hs-hud-cookie-settings.active{
    transform: translateY(0);
    transition: transform 500ms;
}

/********************** mega menu styling *******************************/

/*#mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-column.mega-highlighted{
    background:#F6F6F6;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu p{
    font-weight:normal;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu .mega-menu-row > ul.mega-sub-menu{
    display:flex;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column{
    float:none;
    padding:30px;
}*/

/******************************** the events calendar ***************************************/

.tribe-events-content ol, .tribe-events-content p, .tribe-events-content ul {
    font-size: inherit;
    line-height: inherit;
}

.tribe-events .tribe-events-calendar-list__event-featured-image {
    max-height: 200px;
    width:auto !important;
}

.tribe-events-single.tribe_events-template-default .tribe-events-cal-links,
.tribe-events-single.tribe_events-template-default .tribe-events-back,
.tribe-events-single.tribe_events-template-default .tribe-common{
    margin: auto;
    max-width: 1440px;
    width: 80% !important;
    padding:0;
}

.tribe-events-nav-pagination .tribe-events-sub-nav{
    margin: auto;
    max-width: 1440px;
    width: 80% !important;
}


#tribe-events-footer {
    padding: 30px 40px 10px;
    margin-top: 60px;
    background: #F2F2FA;
    border-top:none;
}


.tribe-events-content ol:last-child, .tribe-events-content p:last-child, .tribe-events-content ul:last-child{
    margin-bottom:0;
}

.single-tribe_events .tribe-events-c-subscribe-dropdown__button, .tribe-block__events-link .tribe-events-c-subscribe-dropdown__button {
    width: 220px;
}

.tribe-events-single>.tribe_events {
    overflow: visible;
}

.et-db #et-boc .et-l .et_pb_section.events-header,
.event-cat-event .events-top{
    padding-top: 5vw;
    padding-bottom: 6vw;
    background-color: #220F60 !important;
    background-position: 50%;
    background-size: cover;
    background-image: url(https://graphwise.ai/wp-content/uploads/2024/10/Copy-of-graphwise-tiles-2.svg) !important;
}

@media only screen and (max-width: 980px) {
    .et-db #et-boc .et-l .et_pb_section.events-header {
        padding-top: 6vw;
        padding-bottom: 6vw;
    }
}

.et-db #et-boc .et-l .et_pb_section.events-header h1 {
    font-size: 60px;
    line-height: 1.2em;
    letter-spacing:-0.02em;
    text-align: center;
}

@media only screen and (max-width: 980px) {
    .et-db #et-boc .et-l .et_pb_section.events-header h1 {
        font-size: 40px;
    }
}

@media only screen and (max-width: 767px) {
    .et-db #et-boc .et-l .et_pb_section.events-header h1 {
        font-size: 32px;
    }
}

/* single event display styling for category "events" */

.event-cat-event .tribe-events-back a,
.event-cat-event .tribe-events-back a:visited{
    font-size:22px;
    line-height: 1.6em;
}

.event-cat-event .tribe_events_cat-event{
    margin: auto;
    max-width: 1440px;
    width: 80%;
}

@media only screen and (max-width: 980px){
    .event-cat-event .tribe_events_cat-event {
        max-width: 1080px;
    }
}

.event-cat-event .events-top{
    margin-bottom: 60px;
}

.event-cat-event .events-top-wrap{
    margin: auto;
    max-width: 1440px;
    width: 80%;
}

.event-cat-event .events-top .event-sub {
    line-height: 1.5em;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 17px;
    letter-spacing: 2px;
    line-height: 1.5em;
    margin-bottom: 19px !important;
    color:#DF367C;
}

.event-cat-event .events-top h1{
    color:#fff;
    font-size:74px;
    line-height: 1.1em;
}
.event-cat-event .tribe-events-schedule{
    margin: 24px 0 0;
    display: inline-block;
    position: relative;
    padding-top:20px;
}

.event-cat-event .events-top .tribe-events-schedule h2{
    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF !important;
    letter-spacing: 1px;
    line-height: 1.5em;
}

.event-cat-event .event-main{
    float: left;
    width: 66% !important;
    padding: 30px 60px 30px 0;
}

.event-cat-event .event-sidebar{
    float: right;
    width: 33% !important;
    padding: 40px;
    background: #fff;
    box-shadow: 0px 2px 40px 0px rgba(2, 8, 135, 0.2);
}

@media only screen and (max-width: 767px){
    .event-cat-event .event-main,
    .event-cat-event .event-sidebar {
        width:100% !important;
        float:none;
    }
    .event-cat-event .event-main{
        padding:0 ;
    }
}

.event-cat-event .tribe-events-meta-group{
    margin:0;
    flex:none;
    padding:0;
    width:100%;
}
.event-cat-event .tribe-events-meta-group .tribe-events-single-section-title {
    color: #fff;
    font-size: 18px;
    background:#220F60;
    padding:10px 15px;
}

.event-cat-event .tribe-events-event-meta{
    font-size:18px;
    display: block;
}

.event-cat-event .tribe-events-venue-map {
    margin-top: 0;
    width: 100%;
}

.event-cat-event .tribe-events-event-meta:before,
.event-cat-event .tribe-events-event-meta~div:not(.tribe-events-event-meta):not(.event-tickets){
    border:none;
}

.tribe_events_cat-on-demand-webinar .tribe-events-c-subscribe-dropdown__container{
    display:none;
}

/************************ resources, blog posts, news and archives ***************************/

.resource-container, .filter_options,
.archive-grid .et_pb_ajax_pagination_container {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    place-items: stretch stretch;
    display: grid;
}

.filter_options {
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

@media screen and (max-width: 991px) {
    .resource-container, .filter_options,
    .archive-grid .et_pb_ajax_pagination_container {
        grid-row-gap: 2rem;
        grid-template-columns: 1fr 1fr;
    }
}

@media screen and (max-width: 767px) {
    .resource-container, .filter_options,
    .archive-grid .et_pb_ajax_pagination_container {
        grid-row-gap: 2rem;
        grid-template-columns: 1fr;
    }
}

.resource-container .et-l,
.resource-container .et_builder_inner_content{
    height: 100%;
}

.list_item,
.resource-container .resource_item,
.archive-grid .et_pb_ajax_pagination_container article{
    border-radius: 10px;
    box-shadow: 0px 2px 50px 0px rgba(110, 130, 208, 0.18);
    width: 100%;
    height: 100%;
    padding: 2rem;
    display: inline-block;
    text-decoration: none;
    transition: all .5s;
    color: #3b5c7f;
}
.list_item > div,
.resource-container .resource_item > div,
.archive-grid .et_pb_ajax_pagination_container article > div{
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    height: 100%;
    padding: 0;
    transition: transform .35s;
    display: flex;
    position: relative;
}

.archive-grid .et_pb_ajax_pagination_container article > div .post-content{
    height: 100%;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    display:flex;
}


.et-db #et-boc .et-l .archive-grid .et_pb_ajax_pagination_container article{
    margin-bottom:0;
}

.archive-grid .et_pb_ajax_pagination_container article.et_pb_post {
    margin-bottom: 0;
}

.list_item a.read-more,
.resource-container .resource_item a.read-more,
.archive-grid .et_pb_ajax_pagination_container article .more-link{
    color:#001fff;
    text-decoration: underline;
    margin-top:1em;
    line-height:1.6em;
    font-size:16px;
}

.results-container h2{
    margin:100px 0 40px;
    font-size:38px;
}

.archive-grid .et_pb_ajax_pagination_container article h2{
    margin:20px 0 10px;
    font-size:18px;
    line-height: 1.2em;
}

.list_item h3,
.resource-container h3{
    margin:20px 0 10px;
    font-size:18px;
    line-height: 1.2em;
}

.list_item h3 a:hover
.resource-container h3 a:hover{
    color:#001fff;
    text-decoration:underline;
}

.list_item p,
.resource-container p{
    font-size:16px;
    line-height: 1.6em;
}

.resource-container a.resource-cat,
.post-type{
    line-height: 2.5em;
    font-size: 0.7em;
    letter-spacing: 0.1em;
    border-radius: 3em;
    text-transform: uppercase;
    display: inline-block;
    color: #072744;
}

.resource-container a.resource-cat:before {
    content: "\A";
    width: 1em;
    margin: 0 5px 2px 0;
    vertical-align: middle;
    height: 1em;
    border-radius: 50%;
    background: #001fff;
    display: inline-block;
}

.resource-container a.resource-cat.info-sheet:before{
    background: #DF367C;
}
.resource-container a.resource-cat.white-paper:before{
    background: #1EC2B4;
}
.resource-container a.resource-cat.case-study:before{
    background: #220F60;
}
.resource-container a.resource-cat.ebook:before{
    background: #29ABE2;
}

.resource-container a.resource-cat.on-demand-webinar:before{
    background: #F15A24;
}
.resource-container a.resource-cat.blog-post:before{
    background: #001fff;
}

.filter_options .form-control{
    border-radius: 4px 4px 4px 4px;
    font-size: 16px;
    line-height: 1.8em;
    color: #fff;
    background-color: rgba(255, 255, 255, 0.25);
    height: calc(1.5em + .75rem + 20px);
    border-color: rgba(255, 255, 255, 0.4);
    padding: 16px;
}

.filter_options .form-control:focus {
    color: #fff;
    border-color: transparent;
    box-shadow: 0 0 0 .2rem rgb(0 32 255);
}

.filter_options .form-control::-moz-placeholder{
    color: rgba(255, 255, 255, 0.6)!important;
    opacity: 1
}
.filter_options .form-control::-moz-placeholder{
    color: rgba(255, 255, 255, 0.6)!important;
    opacity: 1
}
.filter_options .form-control:-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.6)!important;
    opacity: 1
}
.filter_options .form-control::-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.6)!important;
    opacity: 1
}
.filter_options .form-control::placeholder {
    color: rgba(255, 255, 255, 0.6)!important;
    opacity: 1
}

.input-wrapper-reset{
    line-height: calc(1.5em + .75rem + 20px);
}

.wpv-reset-trigger{
    text-align: left;
    line-height: 1.5em;
    color:#fff;
}
.wpv-reset-trigger:hover{
    text-decoration:underline;
    color:#fff;
}
.wpv-reset-trigger:before{
    font-family: ETmodules !important;
    content:"\4d";
    font-size:30px;
    vertical-align:text-bottom;
}

.search-input {
    display:inline-block;
    position: relative
}
.search-input:after {
    font-family: ETmodules !important;
    content: "\55";
    position: absolute;
    top: 16px;
    color: #fff;
    right: 10px;
}

/************************ blog detail page ***************************/
@media (min-width: 769px) {
    .pp-multiple-authors-layout-boxed ul li > div:nth-child(1) {
        flex: 0 0 80px !important;
    }
}

.pp-multiple-authors-layout-boxed .multiple-authors-name {
    margin: 5px 0 0 !important;
}


.pp-multiple-authors-layout-boxed .ppma-author-job_title-profile-data {
    font-size: 11px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
}

.pp-multiple-authors-layout-boxed ul li, .pp-multiple-authors-layout-centered ul li {
    border:none;
    box-shadow: 0 2px 18px 0 rgba(34, 15, 96, 0.18);
}

/************************ table of contents and share buttons ***************************/

.et-db #et-boc .et-l .et_pb_column .boomdevs_toc_shortcode_widget{
    width:100%;
    margin:0;
}

.bd_toc_container .bd_toc_wrapper .bd_toc_content_list_item ul li a{
    displaY:flex;
}

.addtoany_share_save_container{
    max-width: 1440px;
    margin-bottom:60px;
}


#main-header {
    z-index: 99;
}
#top-header {
    z-index: 100;
}
